[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: License compatibility with GPLv3

2008/1/24, Sven Joachim <svenjoac@gmx.de>:
> Hi Miriam,
> You will be interested that Trolltech has released Qt 3.3.8 under GPL 3:

Thanks, it really solves a great part of the problem, but I have no
idea on how to check that there are no other GPLv2 only libraries
directly or indirectly linked, apart from spending hours checking

Reply to: